@charset "UTF-8";
/* PC footer
--------------------------------------------------------------------------------*/
.footer {
  padding: 20px 0;
  border-top: 1px solid #e2e3e9;
  background: #fff;
}

.footer .footer-content {
  display: flex;
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}

.footer .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 170px;
}

.footer .logo a {
  display: inline-block;
}

.footer .footerService {
  flex: 1 1;
  padding-left: 19px;
  border-left: 1px solid #e2e3e9;
  font-size: 0.75rem;
}

.footer .footerService__cont {
  position: relative;
  padding-left: 20px;
  padding-bottom: 19px;
}

.footer .footerService__cont:not(:first-child) {
  padding-top: 19px;
  border-top: 1px solid #e2e3e9;
}

.footer .footerService__cont dl {
  display: flex;
}

.footer .footerService__cont dl:not(:first-of-type) {
  margin-top: 14px;
}

.footer .footerService__cont dt {
  width: 8.5em;
  border-right: 1px solid #e2e3e9;
  color: #555;
  font-weight: bold;
  font-family: "Noto Sans Japanese", sans-serif;
}

.footer .footerService__cont dd {
  flex: 1 1;
  padding-left: 17px;
}

.footer .footerService__cont ul {
  margin-bottom: 0;
}

@media screen and (min-width: 1000px) {
  .footer .footerService__cont ul {
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1000px) {
  .footer .footerService__cont ul > li {
    width: 25%;
  }
}
.footer .footerService__cont ul > li {
  margin-right: 4em;
  line-height: 2;
}

.footer .footerService__cont:nth-child(2) {
  padding-right: 104px;
}

.footer .footerService__ttl {
  margin-bottom: 1em;
  font-size: 1rem;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight: bold;
}

.footer .privacy {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 0;
  padding: 6px;
  border: 1px solid #e2e3e9;
}

/*column-countを指定*/
/*
.footer .footerService__ul {
	width: 100%;
	column-count: 3;
	line-height: 1.8;
}
*/
@media screen and (min-width: 1000px) {
  .footer .footerService__ul {
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1000px) {
  .footer .footerService__ul li {
    width: 33.3%;
  }
}
.footer .footerService__ul li {
  line-height: 2;
}

/* SP footer
--------------------------------------------------------------------------------*/
.site-footer {
  position: relative;
  padding: 15px;
  background: #fff;
  border-top: 1px solid #e2e3e9;
}

.site-footer .site-footer-figLayout {
  display: flex;
}

.site-footer .site-footer-figLayout > .content {
  flex: 1 1;
  font-size: 0.75rem;
}

.site-footer .site-footer-figLayout > .content .list {
  margin-bottom: 0;
}

.site-footer .site-footer-figLayout > .figure {
  font-size: 0;
}

.site-footer .site-footer-figLayout > .figure img {
  width: 73px;
  padding: 5px;
  border: 1px solid #e2e3e9;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
